@charset "UTF-8";
/* CSS Document */



#page {
	background-color: #0093D0;
	background-image: url(../images/page_bg.jpg);
	background-repeat: repeat;
	color:#333;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
   font-weight: 300;}


#container {
	width: 970px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 5px;
	padding-left: 5px;
	background-color: #FFF;
	}




/* Header */

#logo{
	height:130px;
	z-index:15;
}


#header {
	position: relative;
	z-index: 10;
	padding-top: 10px;
}

div.header-1 { background: url(../images/header_edges.png) 0 0 repeat-y; }



div.header-2 {
	background: url(../images/header_edges.png) 100% 0 repeat-y;
}



div.header-3 {

	padding: 5px 10px 10px 10px;

	overflow: hidden;

	background: #ffffff;

}



div.header-b1 {	background: url(../images/header_corners.png) 0 0 no-repeat; }



div.header-b2 {
	padding: 0px 7px 0px 7px;
	background: url(../images/header_corners.png) 100% -60px no-repeat;
}



div.header-b3 {
	height: 50px;
	overflow: visible;
	background-image: url(../images/header_corners.png);
	background-repeat: repeat-x;
	background-position: 0 -120px;
}



#headerbar {
	min-height: 55px;
	padding: 0px;
	overflow: visible;
	clear:none;
	width: 990px;
	z-index: 10;
	margin-left: -10px;
}
/*

 * menu

 */


#menu {
	position: relative;
	left: 7px;
	z-index: 11;
	top: -56px;
	font-size: 12px;
}




 

#menu ul {

	margin: 0px;

	padding: 0px;

	list-style: none;

	}



#menu li {

	position: relative;

	 

	margin: 0px;

	padding: 0px;

}



#menu a,

#menu span { display: block; }

#menu a { text-decoration: none; }



 

#menu span.icon {

	background-repeat: no-repeat;

	background-position: 0 50%;

}



 

#menu ul.menu { float: left; }



#menu li.level1 {

	margin-left: -2px;

	background: url(../images/menu_level1_item.png) 100% 0 no-repeat;

	float: left;

	

}



#menu a.level1,

#menu span.level1 {

	float: left;

	padding: 0px 20px 0px 18px;

}



#menu a.level1 span.bg,

#menu span.level1 span.bg {
	height: 45px;
	float: left;
	line-height: 45px;
	text-size: 12px;
	color: #fff;
	text-shadow: 0 1px 0 rgba(51,51,51,1);
}



 

#menu li.level1:hover,

#menu li.level1.remain {

	background-position: 0 -55px;

	background-repeat: repeat-x;

}



#menu li:hover .level1 span.bg,

#menu li.remain .level1 span.bg {

	color: #ffffff;

	text-shadow: rgba(0, 0, 0, 0.296875) 0px 1px 0px;

}



 

#menu li.parent a.level1,

#menu li.parent span.level1 {

	background: url(../images/menu_level1_item.png) 10px -110px no-repeat;

	padding-left: 30px;

}



#menu li.parent:hover a.level1,

#menu li.parent.remain a.level1,

#menu li.parent:hover span.level1,

#menu li.parent.remain span.level1 { background-position: 10px -165px; }



#menu li.parent a.level1.active { background-position: 10px -220px; }



#menu li.parent:hover a.level1.active,

#menu li.parent.remain a.level1.active { background-position: 10px -165px; }



 

#menu li.active .level1 span.bg {
	color: #000000;
	font-weight: normal;
}



#menu li.active:hover .level1 span.bg,

#menu li.active.remain .level1 span.bg { color: #000000; }



 

#menu a.level1 span.title,

#menu span.level1 span.title {

	font-size: 12px;

	line-height: 34px;

}



 

#menu a.level1 span.subtitle,

#menu span.level1 span.subtitle {

	margin-top: -8px;

	font-size: 9px;

	font-weight: normal;

	line-height: 10px;

	

}



 

#menu .dropdown {

	position: absolute;

	top: 45px;

	left: -999em;  

	z-index: 100;

	 

}



#menu li:hover .dropdown,

#menu li.remain .dropdown { left: -5px; }



#menu .dropdown-t1 { background: url(../images/menu_dropdown_corners.png) 0 -51px no-repeat; }



#menu .dropdown-t2 {

	padding: 0px 5px 0px 5px;

	background: url(../images/menu_dropdown_edges.png) 100% -11px no-repeat;

}



#menu .dropdown-t3 {

	height: 5px;

	background: #5495C9;

	border-bottom: 1px solid #ffffff;

}



#menu .dropdown-1 { background: url(../images/menu_dropdown_edges.png) 0 0 repeat-y; }



#menu .dropdown-2 {

	padding: 0px 6px 0px 6px;

	background: url(../images/menu_dropdown_edges.png) 100% 0 repeat-y;

}



#menu .dropdown-3 {

	padding: 0px 0px 0px 0px;

	background: #f9f9f9 url(../images/menu_dropdown_bg.png) 0 100% repeat-x;

	overflow: hidden;

}



#menu .dropdown-b1 { background: url(../images/menu_dropdown_corners.png) 0 0 no-repeat; }



#menu .dropdown-b2 {

	padding: 0px 7px 0px 7px;

	background: url(../images/menu_dropdown_corners.png) 100% -17px no-repeat;

}



#menu .dropdown-b3 {

	height: 7px;

	background: url(../images/menu_dropdown_corners.png) 0 -34px repeat-x;

}



 

#menu ul.level2 { background: url(../images/menu_level2_line_v.png) 100% 0 repeat-y; }

#menu ul.last { background: none; }



#menu .hover-box1 { overflow: hidden; }



 

#menu li.level2 { 

	margin-right: 2px;

	padding-bottom: 1px;

	background: url(../images/menu_level2_item.png) 0 100% repeat-x;

}

#menu ul.last li.level2 { margin-right: 0px; }

#menu li.level2.last { background: none; }



#menu a.level2:hover { background:  url(../images/menu_level2_item_hover.png) 0 0 repeat-x; }



#menu a.level2 span.bg,

#menu span.level2 span.bg {

	padding-left: 10px;

	line-height: 30px;

	color: #323232;

	font-size: 12px;

	text-shadow: 0 1px 0 rgba(255,255,255,1);

}



#menu a.level2:hover span.bg { color: #9D1C1F; }



 

#menu li.level2 a.current span.bg { font-weight: normal; } 

#menu li.level2:hover a.parent { background:  url(../images/menu_level2_item_hover.png) 0 -210px repeat-x; }



 

#menu a.level2 span.subtitle,

#menu span.level2 span.subtitle {

	margin-top: -10px;

	font-size: 10px;

	font-weight: normal;

	text-transform: none;

}



 

#menu a.level2 span.icon,

#menu span.level2 span.icon {

	min-height: 40px;

	padding-left: 45px;

	line-height: 40px;

}

#menu a.level2 span.icon span.title,

#menu span.level2 span.icon span.title { line-height: 28px; }

#menu a.level2 span.icon span.subtitle,

#menu span.level2 span.icon span.subtitle { line-height: 16px; }



 

#menu .sub { padding: 0px 10px 0px 10px; }



#menu ul.level3 { padding-bottom: 10px; }



#menu a.level3 { background: url(../images/menu_level3_item.png) 0 0 no-repeat; }

#menu a.level3:hover { background-position: 0 -35px; }



#menu a.level3 span.bg,

#menu span.level3 span.bg {

	padding-left: 10px;

	line-height: 17px;

	font-size: 11px;

	color: #323232;

	text-shadow: 0 1px 0 rgba(255,255,255,1);

}



#menu a.level3:hover span.bg { color: #9D1C1F; }


#menu .columns2 ul.level2,

#menu .columns3 ul.level2,

#menu .columns4 ul.level2 { float: left; }



#menu .columns2 ul.level2 {	width: 50%; }



#menu .columns3 ul.level2 { width: 34%; }

#menu .columns3 ul.first,

#menu .columns3 ul.last { width: 33%; }



#menu .columns4 ul.level2 { width: 25%; }







/*

 * headings

 */
 
 /* Links */
 .logout {
	color:white;
	background-image: url(../images/readmore.png);
	text-decoration:none;
}
a:link {
	color: #FFF;
	text-decoration: none;
}


h1, h2, h3, h4, h5, h6 { font-family:  'Helvetica Neue', Arial, Helvetica, sans-serif;  font-weight: 100; letter-spacing: 1px; }
h1 {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 200;
	letter-spacing: 1px;
	font-size: 450%;
	line-height: 100%;
	color: #1793D0;
}

h1 a {color: #0093d0;text-decoration: none;}

h1 a:hover { color: #ffc423;}

h2 {
	color: #1793D0;
	font-size: 400%;
	line-height: 100%;
}

h3 {
	color: #1793D0;
	font-size: 300%;
	line-height: 100%;
}

h4 { color: #333333; font-size: 250%;line-height: 100%;}

h5 { color: #333333; font-size: 200%;line-height: 100%;}

h6 { color: #333333; font-size: 150%;line-height: 100%;}


/* Forms */
input{
	background-color: #E6E6E6;
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
border-style: initial;
border-color: initial;
color: #000000;
font-size: 14px;
font-weight:bold;
margin: 5px 0px 15px;
padding: 10px 15px 10px 45px;
width: 237px;
height:20px;
border-bottom-left-radius: 5px 5px;
border-bottom-right-radius: 5px 5px;
border-top-left-radius: 5px 5px;
border-top-right-radius: 5px 5px;
}

.viewbox {

	background-repeat-x: no-repeat;
	background-repeat-y: no-repeat;
	background-attachment: initial;
	background-position-x: 7px;
	background-position-y: 50%;
	background-origin: initial;
	background-clip: initial;

	background-repeat: no-repeat;
	background-position: 7px 50%;
	padding-left:15px;
}

.password {

	background-repeat-x: no-repeat;
	background-repeat-y: no-repeat;
	background-attachment: initial;
	background-position-x: 7px;
	background-position-y: 50%;
	background-origin: initial;
	background-clip: initial;

	background-repeat: no-repeat;
	background-position: 7px 50%;
	padding-left:15px;
}

 a.button {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-style: initial;
	border-color: initial;
	color: dimGray;
	overflow: visible;
	cursor: pointer;
	white-space: nowrap;
	width: 120px;
	height:40px;
	background: transparent url(../images/button.png) no-repeat 0% 0%;
	background-size: 90%;
	color: dimGray;
	float: left;
	font-size: 14px;
	font-style: normal;
	font-weight: bolder;
	line-height: 35px;
	text-shadow: white 0px 1px 1px;
	border-bottom-left-radius: 5px 5px;
	border-bottom-right-radius: 5px 5px;
	border-top-left-radius: 5px 5px;
	border-top-right-radius: 5px 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 7px;
	}


.button {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	color: dimGray;
	overflow: visible;
	cursor: pointer;
	white-space: nowrap;
	width: 160px;
	height: 33px;
	background: transparent url(../images/button.png) no-repeat 0% 0%;
	background-size: 90%;
	color: dimGray;
	display: block;
	float: left;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	line-height: 35px;
	text-shadow: white 0px 1px 1px;
	padding: 0px;
}

.longbutton {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	color: dimGray;
	overflow: visible;
	cursor: pointer;
	white-space: nowrap;
	width: 260px;
	height: 33px;
	c: transparent url(../images/longbutton.png) no-repeat 0% 0%;
	background-size: 90%;
	color: dimGray;
	display: block;
	float: left;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	line-height: 35px;
	text-shadow: white 0px 1px 1px;
	border:0px;
	padding: 0px;
}

.longbutton2 {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	color: dimGray;
	overflow: visible;
	cursor: pointer;
	white-space: nowrap;
	width: 270px;
	height: 33px;
	background: transparent url(../images/longbutton.png) no-repeat 0% 0%;
	background-size: 90%;
	color: dimGray;
	display: block;
	float: left;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	line-height: 35px;
	text-shadow: white 0px 1px 1px;
	padding: 0px;
}

.viewboxcaption {
	font-size:22px;
	font-weight: 300;
	text-shadow: black 0px 1px 1px;	
	}
	
	.viewboxcaption-small {
	font-size:16px;
	font-weight: 300;
	text-shadow: black 0px 1px 1px;
	display:block;
	padding: 5px;
	}
